
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  height: 100%;
  font-family: 'Noto Sans KR', sans-serif;
  color: white;
  background-color: black;
  overflow: hidden;
}

h1 {
  position: absolute;
  top: 50px;        
  right: 20px;
  transform: rotate(10deg);
  font-size: 8rem;
  font-weight: bold;
  letter-spacing: 20px;
  color: white;
  z-index: 2;
  text-shadow: 0 0 4px 4px black;
}

nav {
  width: 100%;
}

.overlay {
  position: relative;
}

.ramp_background {
  height: 100vh;
  opacity: 1;
  width: auto;
}

.ramp-title {
  font-size: 1000px;
  transform: rotate(-10deg);
  letter-spacing: 20px;
}

.hero {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}


.hero::after {
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.4);
  z-index: 1;
}

.tilted-nav {
  position: absolute;
  z-index: 2;
  transform: translate(-50%) rotate(-4deg);
  bottom: 100px;
  left: 50%;
  width: 100%;
}

.tilted-nav ul {
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 100px;
}

.tilted-nav li a {
  text-decoration: none;
  color: black;
  font-size: 20px;
  font-weight: 10;
  transition: color 0.3s ease;
}

.tilted-nav li a:hover {
  color: white;
}


.footer_img {
  position: absolute;
  width: 100%;
  display: block;
  bottom: 0;
}


@media screen and (max-width: 1000px) {

h1 {
  right: -20px;
}

.tilted-nav ul {
  list-style: none;
  display: flex;
  justify-content: space-evenly;
  gap: 0;
}

}
